<?xml version="1.0" encoding="UTF-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >
    <!-- 填充的颜色 -->
    <solid android:color="@color/platform_white" />
    <stroke android:color="@color/red" android:width="0.5dp"/>
    <!-- android:radius 弧形的半径 -->
    <corners android:radius="5dip" />
</shape>